* JamesB <for...@gimpusers.com> [01-24-16 14:32]:
> >24 янв. 2016 г. 21:51 пользователь "JamesB" <for...@gimpusers.com>
> >написал:
> >newcomers to
> >You already know the solution, James: use the stable version.
> >
> >Alex
> am using 2.8.16!   any other comments?

Go get a cold brew or a hot coffee, lower the attitude intensity, and come
back in a better mood.

You have been given explanation.  Or you could branch the code and add nef
support yourself.

(paka)Patrick Shanahan       Plainfield, Indiana, USA          @ptilopteri
http://en.opensuse.org    openSUSE Community Member    facebook/ptilopteri
http://wahoo.no-ip.org        Photo Album: http://wahoo.no-ip.org/gallery2
Registered Linux User #207535                    @ http://linuxcounter.net
gimp-user-list mailing list
List address:    gimp-user-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list

Reply via email to